<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'oc_lnc', version '4.1'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Avètz de devers que requerisson vòstra atencion';
$string['addattempt'] = 'Autorizar una autra temptativa';
$string['addnewattempt'] = 'Apondre una temptativa';
$string['addnewattempt_help'] = 'Aquò crearà un trabalh remés void per vos permetre d\'i trabalhar.';
$string['addnewattemptfromprevious'] = 'Apondre una temptativa basada sul trabalh remés precedent';
$string['addnewattemptfromprevious_help'] = 'Aquò copiarà lo contengut del trabalh remés precedent per vos permetre d\'i trabalhar.';
$string['addsubmission'] = 'Tornar un dever';
$string['allocatedmarker'] = 'Avalorador atribuit';
$string['allocatedmarker_help'] = 'L\'avalorador atribuit per aqueste trabalh';
$string['allowsubmissions'] = 'Autorizar l\'utilizaire a apondre o modificar sos trabalhs per aqueste dever.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Los detalhs del dever e lo formulari de remesa de document seràn disponibles tre lo <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Autorizar la remesa tre lo';
$string['allowsubmissionsfromdate_help'] = 'Se aqueste reglatge es activat, los participants poiràn pas remetre de document abans aquesta data. Dins lo cas contrari, poiràn remetre immediatament de documents.';
$string['allowsubmissionsfromdatesummary'] = 'Aqueste dever acceptarà la remesa de documents tre lo <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Autorizar l\'apondon e la modificacion de trabalhs';
$string['alwaysshowdescription'] = 'Afichar totjorn la descripcion';
$string['alwaysshowdescription_help'] = 'Se aqueste reglatge es desactivat, la descripcion del dever çaisús serà pas visible qu\'a partir de la data de dobertureadel formulari de remesa.';
$string['applytoteam'] = 'Aplicar las nòtas e lo feedback a tot lo grop';
$string['assign:addinstance'] = 'Apondre un dever';
$string['assign:editothersubmission'] = 'Modificar lo trabalh d\'un autre estudiant';
$string['assign:exportownsubmission'] = 'Exportar sos pròpris devers tornats';
$string['assign:grade'] = 'Avalorar un dever';
$string['assign:grantextension'] = 'Autrejar de perlongaments';
$string['assign:manageallocations'] = 'Gerir los avalorators atribuits a de trabalhs remeses';
$string['assign:managegrades'] = 'Relegir e publicar las nòtas';
$string['assign:receivegradernotifications'] = 'Recebre las notificacions dels mandadisses dels avaloradors';
$string['assign:releasegrades'] = 'Publicar las nòtas';
$string['assign:revealidentities'] = 'Revelar l’identitat dels estudiants';
$string['assign:reviewgrades'] = 'Relegir las nòtas';
$string['assign:submit'] = 'Tornar un dever';
$string['assign:view'] = 'Accedir a un dever';
$string['assign:viewblinddetails'] = 'Veire las identitats dels estudiants quand l\'avaloracion a palpas es activada';
$string['assign:viewgrades'] = 'Afichatge de las nòtas';
$string['assignfeedback'] = 'Plugin feedback';
$string['assignfeedbackpluginname'] = 'Plugin feedback';
$string['assignmentisdue'] = 'Dever d\'efectuar';
$string['assignmentmail'] = '{$a->grader} a donat un feedback pel trabalh remés per « {$a->assignment} ».

Lo podètz consultar en annèxe a vòstre trabalh : {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} a donat un feedback pel trabalh remés per « <i>{$a->assignment}</i> ».</p>
<p>Lo podètz consultar en annèxe a <a href="{$a->url}">vòstre trabalh</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} a donat un feedback pel trabalh remés per « {$a->assignment} ». Lo podètz consultar en annèxe a vòstre trabalh';
$string['assignmentname'] = 'Nom del dever';
$string['assignmentplugins'] = 'Empeutons de dever';
$string['assignmentsperpage'] = 'Devers per pagina';
$string['assignsubmission'] = 'Plugin de remesa';
$string['assignsubmissionpluginname'] = 'Plugin de remesa';
$string['attemptheading'] = 'Temptativa {$a->attemptnumber} : {$a->submissionsummary}';
$string['attempthistory'] = 'Temptativas precedentas';
$string['attemptnumber'] = 'Numèro de temptativa';
$string['attemptreopenmethod'] = 'Reobertura dels trabalhs remeses';
$string['attemptreopenmethod_help'] = 'Determina cossí los trabalhs remeses dels estudiants son reobèrts. Las opcions disponiblas son :
<ul>
<li>Pas jamai - Lo trabalh de l\'estudiant pòt pas èsser reobèrt.</li>
<li>Manualament - Lo trabalh de l\'estudiant pòt èsser reobèrt per un ensenhant.</li>
<li>Automaticament fins a capitada - Lo trabalh de l\'estudiant es reobèrt automaticament fins al moment qu\'atendrà la nòta necessària per capitar lo dever, indicada dins lo quasernet de nòta (seccion Categorias e elements).</li>
</ul>';
$string['attemptreopenmethod_manual'] = 'Manualament';
$string['attemptreopenmethod_none'] = 'Pas jamai';
$string['attemptreopenmethod_untilpass'] = 'Automaticament fins a capitada';
$string['attemptsettings'] = 'Reglatges de temptativa';
$string['availability'] = 'Disponibilitat';
$string['backtoassignment'] = 'Retorn al dever';
$string['batchoperationconfirmaddattempt'] = 'Autorizar una autra temptativa pels trabalhs remeses seleccionats';
$string['batchoperationconfirmgrantextension'] = 'Autrejar un perlongament per totes los trabalhs seleccionats ?';
$string['batchoperationconfirmlock'] = 'Verrolhar totes los trabalhs seleccionats ?';
$string['batchoperationconfirmreverttodraft'] = 'Remetre totes los trabalhs seleccionats dins l\'estat borrolhon ?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Definir l\'atribucion de l\'avaloracion per totes los devers tornatss seleccionats ?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Definir l\'estat de l\'avaloracion per totes los devers remeses seleccionats ?';
$string['batchoperationconfirmunlock'] = 'Desverrolhar totes los trabalhs seleccionats ?';
$string['batchoperationlock'] = 'verrolhar los trabalhs remeses';
$string['batchoperationreverttodraft'] = 'remetre a l\'estat de borrolhon los trabalhs remeses';
$string['batchoperationsdescription'] = 'Amb la seleccion...';
$string['batchoperationunlock'] = 'desverrolhar los trabalhs remeses';
$string['batchsetallocatedmarker'] = 'Avalorador atribuit per {$a} utilizaires seleccionats.';
$string['batchsetmarkingworkflowstateforusers'] = 'Estat d\'avaloracion definit per {$a} utilizaires seleccionats.';
$string['blindmarking'] = 'Avaloracion de clucons';
$string['blindmarking_help'] = 'L\'avaloracion a l\'avugle amaga als avalorators l\'identitat dels estudiants. Los reglatges de l\'avaloracion a l\'avugle seràn verrolhats tre qu\'un trabalh serà estat remés o una nòta donada per aqueste dever.';
$string['choosegradingaction'] = 'Accion d\'avaloracion';
$string['choosemarker'] = 'Seleccionar...';
$string['chooseoperation'] = 'Causir una operacion';
$string['comment'] = 'Comentari';
$string['completionsubmit'] = 'Lo participant deu remetre quicòm per acabar aquesta activitat';
$string['configshowrecentsubmissions'] = 'Tot lo monde pòt veire las notificacions de remesa dins los rapòrts d\'activitat recenta.';
$string['confirmbatchgradingoperation'] = 'Sètz segur que volètz {$a->operation} per {$a->count} estudiants ?';
$string['confirmsubmission'] = 'Sètz segur que volètz remetre vòstre trabalh per avaloracion ? Poiretz pas mai efectuar cap de cambiament.';
$string['conversionexception'] = 'Impossible de convertir lo dever. Excepcion tornada : {$a}.';
$string['couldnotconvertgrade'] = 'Impossible de convertir la nòta del dever de l\'utilizaire {$a}';
$string['couldnotconvertsubmission'] = 'Impossible de convertir lo trabalh tornat de l\'utilizaire {$a}';
$string['couldnotcreatecoursemodule'] = 'Impossible de crear lo modul de cors.';
$string['couldnotcreatenewassignmentinstance'] = 'Impossible de crear l\'instància del novèl dever.';
$string['couldnotfindassignmenttoupgrade'] = 'Impossible de trobar l\'instància de l\'ancian dever de metre a jorn.';
$string['currentattempt'] = 'Aquò es la temptativa {$a}.';
$string['currentattemptof'] = 'Aquò es la temptativa {$a->attemptnumber} ({$a->maxattempts} temptativas autorizadas).';
$string['currentgrade'] = 'Nòta actuala dins lo quasernet de nòtas';
$string['cutoffdate'] = 'Data limita';
$string['cutoffdate_help'] = 'Se aquesta data es indicada, lo dever autorizarà pas cap de remesa de trabalh aprèp aqueste relambi, levat autreg d\'un perlongament.';
$string['cutoffdatefromdatevalidation'] = 'La data limita deu èsser ulteriora a la data aprèp la quala la remesa dels devers es permesa.';
$string['cutoffdatevalidation'] = 'La data limita pòt pas èsser anteriora al relambi de remesa.';
$string['defaultsettings'] = 'Reglatges per defaut dels devers';
$string['defaultsettings_help'] = 'Aquestes reglatges definisson los reglatges per defaut de totes los novèls devers.';
$string['defaultteam'] = 'Grop per defaut';
$string['deleteallsubmissions'] = 'Suprimir totes los trabalhs tornats';
$string['description'] = 'Descripcion';
$string['downloadall'] = 'Telecargar totes los trabalhs tornats';
$string['duedate'] = 'De tornar fins al';
$string['duedate_help'] = 'Aquesta data es la del relambi de remesa del dever. La remesa dels devers serà autorizada aprèp aquesta data, mas los devers remeses aprèp aquesta data seràn marcats en retard. Per empachar la remesa de trabalhs aprèp una certana data, indicatz una data limita de remesa.';
$string['duedatereached'] = 'Lo relambi de remesa d\'aqueste dever es passat';
$string['duedatevalidation'] = 'Lo relambi de remesa deu èsser posterior a la data a partir de la quala las remesas son autorizadas.';
$string['editaction'] = 'Accions...';
$string['editattemptfeedback'] = 'Modificar la nòta e lo feedback per la temptativa numèro {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Modificatz lo feedback d\'une temptativa precedenta. Aquò es la temptativa {$a->attemptnumber} sus {$a->totalattempts}.';
$string['editingstatus'] = 'Estatut d\'edicion';
$string['editsubmission'] = 'Modificar lo dever';
$string['editsubmission_help'] = 'Modificar vòstre trabalh tornat';
$string['editsubmissionother'] = 'Modificar lo trabalh de {$a}';
$string['enabled'] = 'Activat';
$string['errornosubmissions'] = 'I a pas de dever de tornat a telecargar';
$string['errorquickgradingvsadvancedgrading'] = 'Las nòtas son pas estadas enregistradas, perque aqueste dever utiliza actualament l\'avaloracion avançada';
$string['errorrecordmodified'] = 'Las nòtas son pas estadas enregistradas, perque qualqu\'un a modificat una o mantuna nòtas dempuèi qu\'avètz cargat aquesta pagina.';
$string['eventallsubmissionsdownloaded'] = 'Telecargament en cors de totes los trabalhs';
$string['eventassessablesubmitted'] = 'Un trabalh es estat remés.';
$string['eventbatchsetmarkerallocationviewed'] = 'Pagina d\'atribucion dels avalorators consultada';
$string['eventbatchsetworkflowstateviewed'] = 'Pagina de definicion dels estats d\'avaloracion consultada';
$string['eventextensiongranted'] = 'Extension acordada';
$string['eventfeedbackupdated'] = 'Feedback modificat';
$string['eventfeedbackviewed'] = 'Feedback consultat';
$string['eventgradingformviewed'] = 'Formulari d\'avaloracion consultat';
$string['eventgradingtableviewed'] = 'Taula d\'avaloracion consultada';
$string['eventidentitiesrevealed'] = 'Identitats reveladas';
$string['eventmarkerupdated'] = 'Avalorador modificat';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Pagina de confirmacion de revelacion de las identitats consultada';
$string['eventstatementaccepted'] = 'Enonciat del trabalh acceptat per l\'utilizaire';
$string['eventsubmissionconfirmationformviewed'] = 'Formulari de confirmacion de remesa consultat';
$string['eventsubmissioncreated'] = 'Trabalh de dever creat';
$string['eventsubmissionduplicated'] = 'Duplicacion del trabalh per l\'utilizaire';
$string['eventsubmissionformviewed'] = 'Formulari de remesa consultat';
$string['eventsubmissiongraded'] = 'Trabalh avalorat';
$string['eventsubmissionlocked'] = 'Trabalhs d\'un utilizaire verrolhats';
$string['eventsubmissionstatusupdated'] = 'Estatut d\'un trabalh modificat';
$string['eventsubmissionstatusviewed'] = 'Estatut del trabalh tornat consultat';
$string['eventsubmissionunlocked'] = 'Trabalhs d\'un utilizaire desverrolhats';
$string['eventsubmissionupdated'] = 'Enregistrament d\'un trabalh per un utilizaire';
$string['eventsubmissionviewed'] = 'Trabalh tornat consultat';
$string['eventworkflowstateupdated'] = 'Estat del flux de trabalh modificat';
$string['extensionduedate'] = 'Data de perlongament';
$string['extensionnotafterduedate'] = 'La data de perlongament deu èsser ulteriora al relambi de remesa';
$string['extensionnotafterfromdate'] = 'La data de prolongacion deu èsser ulteriora a la data aprèp la quala la remesa dels devers es permesa.';
$string['feedback'] = 'Feedback';
$string['feedbackavailablehtml'] = '{$a->username} a donat un feedback pel trabalh tornat per « <i>{$a->assignment}</i> ».<br /><br />Lo podètz consultar en annèxe a <a href="{$a->url}">vòstre trabalh</a>.';
$string['feedbackavailablesmall'] = '{$a->username} a donat un feedback pel dever {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} a donat un feedback pel trabalh remés per « {$a->assignment} ».

Lo podètz consultar en annèxe a vòstre trabalh : {$a->url}';
$string['feedbackplugin'] = 'Plugin feedback';
$string['feedbackpluginforgradebook'] = 'Lo plugin feedback que transmetrà de comentaris al quasernet de nòtas';
$string['feedbackpluginforgradebook_help'] = 'La transmission dels comentaris al quasernet de nòtas pòt pas èsser efectuada per mantun plugin de feedback.';
$string['feedbackplugins'] = 'Empeutons de feedback';
$string['feedbacksettings'] = 'Reglatges de feedback';
$string['feedbacktypes'] = 'Tipes de feedback';
$string['filesubmissions'] = 'Remesa de fichièrs';
$string['filter'] = 'Filtre';
$string['filternone'] = 'Pas cap de filtre';
$string['filternotsubmitted'] = 'Pas tornat';
$string['filterrequiregrading'] = 'Necessita avaloracion';
$string['filtersubmitted'] = 'Dever tornat';
$string['gradeabovemaximum'] = 'La nòta deu èsser inferiora o egala a {$a}.';
$string['gradebelowzero'] = 'La nòta deu èsser superiora o egala a zèro.';
$string['gradecanbechanged'] = 'La nòta pòt èsser modificada';
$string['graded'] = 'Notat';
$string['gradedby'] = 'Avalorat per';
$string['gradedon'] = 'Avalorat lo';
$string['gradelocked'] = 'Aquesta nòta es verrolhada o modificada dins lo quasernet de nòtas.';
$string['gradeoutof'] = 'Nòta sus {$a}';
$string['gradeoutofhelp'] = 'Nòta';
$string['gradeoutofhelp_help'] = 'Picar aicí la nòta pel trabalh de l\'estudiant. Se pòt indicar de decimalas.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} a modificat son trabalh tornat pel dever « <em>{$a->assignment}</em> » lo {$a->timeupdated}.<br /><br />Lo trabalh tornat es <a href="{$a->url}">disponible sul site web</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} a modificat son trabalh tornat pel dever {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} a modificat son trabalh tornat pel dever « {$a->assignment} » lo {$a->timeupdated}.

Aqueste trabalh es disponible aicí :

{$a->url}';
$string['gradestudent'] = 'Avalorar l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Nòta {$a}';
$string['grading'] = 'Avaloracion';
$string['gradingchangessaved'] = 'Las modificacions de nòta son estadas enregistradas';
$string['gradingmethodpreview'] = 'Critèris d\'avaloracion';
$string['gradingoptions'] = 'Opcions';
$string['gradingstatus'] = 'Estatut de l\'avaloracion';
$string['gradingstudent'] = 'Avaloracion d\'estudiant';
$string['gradingsummary'] = 'Resumit de l\'avaloracion';
$string['grantextension'] = 'Autrejar un perlongament';
$string['grantextensionforusers'] = 'Autrejar un perlongament a {$a} estudiants';
$string['groupsubmissionsettings'] = 'Reglatges de remesas en grop';
$string['hiddenuser'] = 'Participant';
$string['hideshow'] = 'Amagar/afichar';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['instructionfiles'] = 'Fichièrs d\'instruccions';
$string['introattachments'] = 'Fichièrs suplementaris';
$string['introattachments_help'] = 'De fichièrs suplementaris d\'utilizar dins lo dever pòdon èsser aponduts, per exemple de modèls de responsa. Los ligams de telecargament d\'aquestes fichièrs seràn afichats sus la pagina del dever, jos la descripcion.';
$string['invalidfloatforgrade'] = 'La nòta provesida a pas pogut èsser interpretada : {$a}';
$string['invalidgradeforscale'] = 'La nòta provesida es pas valida dins lo barèma actual';
$string['lastmodifiedgrade'] = 'Darrièra modificacion (nòta)';
$string['lastmodifiedsubmission'] = 'Darrièra modificacion (trabalh tornat)';
$string['latesubmissions'] = 'Devers en retard';
$string['latesubmissionsaccepted'] = 'Sols los estudiants qu\'an obtengut un perlongament pòdon encara tornar un trabalh';
$string['locksubmissionforstudent'] = 'Empachar la remesa d\'autres trabalhs per l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['locksubmissions'] = 'Verrolhar la remesa dels trabalhs';
$string['manageassignfeedbackplugins'] = 'Gerir los empeutons de feedback dels devers';
$string['manageassignsubmissionplugins'] = 'Gerir los empeutons de remesa de trabalhs dels devers';
$string['marker'] = 'Avalorador';
$string['markerfilter'] = 'Filtre d\'avaloradors';
$string['markerfilternomarker'] = 'Pas de marcador';
$string['markingallocation'] = 'Utilizar l\'atribucion d\'avalorators';
$string['markingallocation_help'] = 'Se aqueste reglatge es activat en meteis temps que los fluxes d\'avaloracion, los avaloradors pòdon èsser atribuits a de participants.';
$string['markingworkflow'] = 'Utilizar los fluxes d\'avaloracion';
$string['markingworkflow_help'] = 'Se aqueste reglatge es activat, l\'avaloracion passarà per diferentas etapas d\'un flux de trabalh abans d\'èsser publicada pels participants. Aqueste processus permet una avaloracion en mantun torn, e tanben la publicacion simultanèa de las avaloracions de totes los participants.';
$string['markingworkflowstate'] = 'Estat del flux d\'avaloracion';
$string['markingworkflowstate_help'] = 'La lista dels estats d\'avaloracion a vòstra disposicion es determinada per vòstras permissions e pòt comprene :

* Pas avalorat - l\'avalorador a pas pas encara començat l\'avaloracion
* En cors d\'avaloracion - l\'avalorador a començat l\'avaloracion, qu\'es pas encara acabada
* Avaloracion acabada - l\'avalorador a acabat l\'avaloracion, mas  pòt encara la repassar per de verificacions o correccions
* En relectura - l\'avaloracion es estada transmesa a l\'ensenhant responsable de sa verificacion
* Prèst per publication - l\'ensenhant encargat de la relectura es satisfait de l\'avaloracion, mas a pas encara decidit de la publicar
* Publicada - l\'estudiant pòt consultar sas nòtas e feedbacks';
$string['markingworkflowstateinmarking'] = 'En cors d\'avaloracion';
$string['markingworkflowstateinreview'] = 'En relectura';
$string['markingworkflowstatenotmarked'] = 'Pas avalorat';
$string['markingworkflowstatereadyforrelease'] = 'Prèst per publicacion';
$string['markingworkflowstatereadyforreview'] = 'Avaloracion acabada';
$string['markingworkflowstatereleased'] = 'Publicat';
$string['maxattempts'] = 'Nombre maximal de temptativas';
$string['maxattempts_help'] = 'Lo nombre maximal de temptativas de remesa que pòdon èsser efectuadas per un estudiant. Un còp aqueste nombre atent, lo trabalh remés poirà pas mai èsser redobèrt.';
$string['maxgrade'] = 'Nòta maximala';
$string['messageprovider:assign_notification'] = 'Notificacions de devers';
$string['modulename'] = 'Dever';
$string['modulename_help'] = 'Lo modul d\'activitat dever permet a un ensenhant de comunicar als participants de prètzfaits, de recoltar de trabalhs e de lor provesir feedbacks e nòtas.

Los estudiants pòdon remetre de trabalhs jos forma numerica (fichièrs), per exemple de documents tractament de tèxte, fuèlhs de calcul, imatges, sons o sequéncias vidèo. En complement o en mai, lo dever pòt demander als estudiants de sasir dirèctament un tèxte. Un dever pòt tanben èsser utilizat per indicar als estudiants dels prètzfaits d\'efectuar dins lo monde real e que necessitan pas la remesa de fichièrs numerics. Los estudiants pòdon remetre un dever individualament o coma membres d\'un grop.
Al moment de l\'avaloracion dels devers, los ensenhants pòdon donar als estudiants de feedbacks, lor mandar de fichièrs : trabalhs anotats, documents amb comentaris o feedbacks àudio. Los devers pòdon èsser avalorats amb l\'ajuda d\'una nòta numerica, d\'un barèma especific d\'un metòde avançada coma una grasilha d\'avaloracion. Las nòtas definitivas son enregistradas dins lo quasernet de nòtas.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Devers';
$string['moreusers'] = '{$a} de mai...';
$string['newsubmissions'] = 'Devers tornats';
$string['noattempt'] = 'Cap de temptativa';
$string['nofiles'] = 'Pas cap de fichièr.';
$string['nograde'] = 'Pas cap de nòta.';
$string['nomoresubmissionsaccepted'] = 'Cap de dever es pas mai acceptat';
$string['noonlinesubmissions'] = 'Aqueste dever requerís pas de fichièr a remetre de vòstra part';
$string['nosavebutnext'] = 'Seguent';
$string['nosubmission'] = 'Res es pas estat depausat per aqueste dever';
$string['notgraded'] = 'Pas avalorat';
$string['notgradedyet'] = 'Pas encara avalorat';
$string['notifications'] = 'Notificacions';
$string['nousersselected'] = 'Cap d\'utilizaire pas seleccionat';
$string['numberofdraftsubmissions'] = 'Borrolhons';
$string['numberofparticipants'] = 'Participants';
$string['numberofsubmissionsneedgrading'] = 'Que necessita avaloracion';
$string['numberofsubmittedassignments'] = 'Tornats';
$string['numberofteams'] = 'Gropes';
$string['offline'] = 'Cap de trabalh a remetre pas requesit';
$string['open'] = 'Dobèrt';
$string['outlinegrade'] = 'Nòta : {$a}';
$string['outof'] = '{$a->current} sus {$a->total}';
$string['overdue'] = '<font color="red">Lo dever es en retard de {$a}</font>';
$string['page-mod-assign-view'] = 'Pagina principala del modul dever';
$string['page-mod-assign-x'] = 'Tota pagina del modul dever';
$string['participant'] = 'Participant';
$string['pluginadministration'] = 'Administracion del dever';
$string['pluginname'] = 'Dever';
$string['preventsubmissions'] = 'Empachar l\'utilizaire de depausar o de modificar de trabalhs per aqueste dever.';
$string['preventsubmissionsshort'] = 'Empachar l\'apondon e la modificacion de trabalhs';
$string['previous'] = 'Precedent';
$string['quickgrading'] = 'Avaloracion rapida';
$string['quickgrading_help'] = 'L\'avaloracion rapida vos permet d\'atribuir de nòtas (e competéncias) dirèctament dins lo tablèu dels trabalhs remeses. L\'avaloracion rapid es pas compatibla amb l\'avaloracion avançada e es pas recomandada se mantun utilizaire efectuan l\'avaloracion.';
$string['quickgradingchangessaved'] = 'Las modificacions de nòta son estadas enregistradas';
$string['quickgradingresult'] = 'Avaloracion rapida';
$string['recordid'] = 'Identificant';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'L\'opcion de redobertura « Automaticament fins a reüssita » es pas compatible amb l\'avaloracion a palpas, perque las nòtas son pas transmesas al quasernet de nòtas qu\'aprèp que lo nom de l\'estudiant es revelat.';
$string['requireallteammemberssubmit'] = 'Exigir la remesa per totes los membres del grop';
$string['requireallteammemberssubmit_help'] = 'Se aqueste reglatge es activat, totes les membres del grop devon clicar sul boton de remesa del dever per que lo trabalh del grop siá considerat coma remés. Dins lo cas contrari, lo trabalh del grop serà considerat coma remés tre qu\'un de sos membres clica sul bouton de remesa.';
$string['requiresubmissionstatement'] = 'Demandar als estudiants d\'acceptar l\'enonciat de remesa per totes los devers';
$string['requiresubmissionstatement_help'] = 'Quand aqueste reglatge es activat, los estudiants devon acceptar l\'enonciat de remesa per totes los devers d\'aqueste Moodle.';
$string['revealidentities'] = 'Revelar las identitats dels estudiants';
$string['revealidentitiesconfirm'] = 'Sètz segur que volètz revelar las identitats dels estudiants per aqueste dever ? Aquesta operacion pòt pas èsser anullada. Un còp las identitats reveladas, las nòtas seràn transmesas al quasernet de nòtas.';
$string['reverttodraft'] = 'Remetre los trabalhs remeses en estat de borrolhon.';
$string['reverttodraftforstudent'] = 'Remetre a l\'estat de borrolhon lo trabalh de l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['reverttodraftshort'] = 'Remetre lo trabalh a l\'estat de borrolhon';
$string['reviewed'] = 'Relegit';
$string['saveallquickgradingchanges'] = 'Enregistrar totas las avaloracions rapidas';
$string['savechanges'] = 'Enregistrar los cambiaments';
$string['savegradingresult'] = 'Nòta';
$string['savenext'] = 'Enregistrar e afichar la seguida';
$string['scale'] = 'Barèma';
$string['selectedusers'] = 'Utilizaires seleccionats';
$string['selectlink'] = 'Seleccionar...';
$string['selectuser'] = 'Seleccionar {$a}';
$string['sendlatenotifications'] = 'Informar los avaloradors dels trabalhs en retard';
$string['sendlatenotifications_help'] = 'Se aqueste reglatge es activat, los avalorators (normalament los ensenhants) recebràn un messatge quand los estudiants remeton un trabalh en retard. Lo biais que lo messatge es desliurat es configurable.';
$string['sendnotifications'] = 'Informar los avaloradors dels trabalhs tornats';
$string['sendnotifications_help'] = 'Se aqueste reglatge es activat, los avaloradors (en principi los ensenhants) recebràn un messatge a còp qu\'un estudiant tòrna un trabalh per aqueste dever, qu\'aquò siá en avança, a temps o en retard. Lo metòde de mandadís dels messatges es configurable.';
$string['sendstudentnotifications'] = 'Notificar los estudiants';
$string['sendstudentnotifications_help'] = 'Se aqueste reglatge es activat, los estudiants recebon un messatge al moment de la modificacion d\'una nòta o d\'un feedback.';
$string['sendstudentnotificationsdefault'] = 'Reglatges per defaut per « Notificar los estudiants »';
$string['sendstudentnotificationsdefault_help'] = 'Definís la valor per defaut de la casa de marcar « Notificar los estudiants » sul formulari d\'avaloracion.';
$string['sendsubmissionreceipts'] = 'Mandar als estudiants un acusat de recepcion';
$string['sendsubmissionreceipts_help'] = 'Aqueste reglatge permet d\'activar los acusats de recepcion pels estudiants. Los estudiants recebràn una notificacion a cada còp que tòrnan un trabalh per un dever.';
$string['setmarkerallocationforlog'] = 'Definicion de l\'avalorator : (id={$a->id}, nom={$a->fullname}, avalorator={$a->marker}).';
$string['setmarkingallocation'] = 'Definir l\'avalorador atribuit';
$string['setmarkingworkflowstate'] = 'Definir l\'estat del flux d\'avaloracion';
$string['setmarkingworkflowstateforlog'] = 'Definicion de l\'estat del flux d\'avaloracion :( id={$a->id}, nom={$a->fullname}, estat={$a->state}).';
$string['settings'] = 'Reglatges del dever';
$string['showrecentsubmissions'] = 'Afichar las remesas recentas';
$string['status'] = 'Estatut';
$string['studentnotificationworkflowstateerror'] = 'L\'estatut de l\'avaloracion deu èsser « Publicada » per n\'informar los estudiants.';
$string['submission'] = 'Dever tornat';
$string['submissioncopiedhtml'] = '<p>Avètz copiat vòstre trabalh tornat precedent per <i>{$a->assignment}</i>.</p>
<p>Podètz consultar l\'estat de vòstre <a href="{$a->url}">trabalh tornat</a>.</p>';
$string['submissioncopiedsmall'] = 'Avètz copiat vòstre trabalh tornat precedent per <i>{$a->assignment}</i>.';
$string['submissioncopiedtext'] = 'Avètz copiat vòstre trabalh tornat precedent per <i>{$a->assignment}</i>.

Podètz consultar l\'estat de vòstre trabalh tornat :

 {$a->url}';
$string['submissiondrafts'] = 'Exigir que los estudiants cliquen sul boton Mandar';
$string['submissiondrafts_help'] = 'Se aqueste reglatge es activat, los estudiants deuràn explicitament clicar sul boton Mandar per confirmar que lor trabalh es acabat. Aquò permet als estudiants de conservar dins lo sistèma una version borrolhon de lor trabalh. Se lo reglatge es activat aprèp que d\'estudiants an ja remés lors trabalhs, aqueles seràn considerats coma definitius.';
$string['submissioneditable'] = 'L\'estudiant pòt modificar aqueste trabalh remés';
$string['submissionempty'] = 'Res es pas estat remés';
$string['submissionlog'] = 'Estudiant : {$a->fullname}, estatut : {$a->status}';
$string['submissionnotcopiedinvalidstatus'] = 'Lo trabalh remés es pas estat copiat, perque es estat modificat dempuèi sa reobertura.';
$string['submissionnoteditable'] = 'L\'estudiant pòt pas modificar aqueste trabalh remés';
$string['submissionnotready'] = 'Aqueste trabalh es pas prèst a èsser remés :';
$string['submissionplugins'] = 'Empeutons de remesa';
$string['submissionreceipthtml'] = '<p>Avètz tornat un trabalh pel dever « <i>{$a->assignment}</i> »</p>
<p>Podètz consultar l\'estatut de vòstre <a href="{$a->url}">trabalh</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Vòstre trabalh per « <i>{$a->assignment}</i> » es estat remés.<br /><br />
Podètz consultar l\'estatut de vòstre <a href="{$a->url}">trabalh remés</a>.';
$string['submissionreceiptothersmall'] = 'Vòstre trabalh per {$a->assignment} es estat remés.';
$string['submissionreceiptothertext'] = 'Vòstre trabalh per « {$a->assignment} » es estat remés.

Podètz consultar l\'estatut de vòstre trabalh remés :

    {$a->url}';
$string['submissionreceipts'] = 'Mandar los acusats de recepcion';
$string['submissionreceiptsmall'] = 'Avètz tornat vòstre trabalh pel dever {$a->assignment}';
$string['submissionreceipttext'] = 'Avètz tornat un trabalh pel dever « {$a->assignment} ».

Podètz consultar l\'estatut de vòstre trabalh : {$a->url}';
$string['submissionsclosed'] = 'La remesa dels trabalhs es acabada';
$string['submissionsettings'] = 'Reglatges de la remesa dels trabalhs';
$string['submissionslocked'] = 'L\'apondon, la modificacion e la supression de trabalhs son estats blocats';
$string['submissionslockedshort'] = 'Dever verrolhat';
$string['submissionstatement'] = 'Enonciat de remesa';
$string['submissionstatement_help'] = 'Enonciat de confirmacion de remesa';
$string['submissionstatementacceptedlog'] = 'Enonciat de remesa acceptat per l\'utilizaire {$a}';
$string['submissionstatementdefault'] = 'Aqueste document es la fruita de mon pròpri trabalh, exceptat los extraits degudament citats de trabalhs d\'autras personas.';
$string['submissionstatus'] = 'Estatut dels trabalhs remeses';
$string['submissionstatus_'] = 'Pas de trabalh tornat';
$string['submissionstatus_draft'] = 'Borrolhon (pas tornat)';
$string['submissionstatus_marked'] = 'Notat';
$string['submissionstatus_new'] = 'Novèl trabalh remés';
$string['submissionstatus_reopened'] = 'Redobèrt';
$string['submissionstatus_submitted'] = 'Tornat per avaloracion';
$string['submissionstatusheading'] = 'Estat del trabalh tornat';
$string['submissionsummary'] = '{$a->status}. Darrièra modificacion lo {$a->timemodified}';
$string['submissionteam'] = 'Grop';
$string['submissiontypes'] = 'Tipes de remesa';
$string['submitaction'] = 'Mandar';
$string['submitassignment'] = 'Tornar un dever';
$string['submitassignment_help'] = 'Un còp aqueste trabalh mandat, poiretz pas mai efectuar cap de modificacion.';
$string['submitforgrading'] = 'Mandar per avaloracion';
$string['submitted'] = 'Dever tornat';
$string['submittedearly'] = 'Lo trabalh es estat remés en avança de {$a}';
$string['submittedlate'] = 'Lo trabalh es estat remés en retard de {$a}';
$string['submittedlateshort'] = 'En retard de {$a}';
$string['subplugintype_assignfeedback'] = 'Plugin de feedback';
$string['subplugintype_assignfeedback_plural'] = 'Empeutons de feedback';
$string['subplugintype_assignsubmission'] = 'Plugin de remesa';
$string['subplugintype_assignsubmission_plural'] = 'Empeutons de remesa';
$string['teamsubmission'] = 'Los estudiants remeton lor trabalh en grop';
$string['teamsubmission_help'] = 'Se aqueste reglatge es activat, los estudiants seràn repartits en gropes, sus la basa del jòc de gropes per defaut o d\'un gropament causit. Un trabalh remés en grop serà partejat per totes los membres del grop e totes los membres del grop veiràn las modificacions del dever efectuadas pels autres membres.';
$string['teamsubmissiongroupingid'] = 'Gropament pels gropes d\'estudiants';
$string['teamsubmissiongroupingid_help'] = 'Los gropes d\'aqueste gropament seràn utilizats per formar los gropes d\'estudiants d\'aqueste dever. Se pas completat, lo jòc de gropes per defaut serà utilizat.';
$string['textinstructions'] = 'Instruccions pel dever';
$string['timemodified'] = 'Darrièra modificacion';
$string['timeremaining'] = 'Temps restant';
$string['unlimitedattempts'] = 'Illimitat';
$string['unlimitedattemptsallowed'] = 'Nombre illimitat de temptativas autorizadas.';
$string['unlocksubmissionforstudent'] = 'Permetre la remesa de trabalhs per l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['unlocksubmissions'] = 'Desverrolhar las remesas';
$string['updategrade'] = 'Modificar la nòta';
$string['updatetable'] = 'Enregistrar e modificar lo tablèu';
$string['upgradenotimplemented'] = 'La mesa a jorn es pas implementada dins lo plugin ({$a->type} {$a->subtype})';
$string['userextensiondate'] = 'Perlongament acordada fins al : {$a}';
$string['usergrade'] = 'Nòta utilizaire';
$string['userswhoneedtosubmit'] = 'Utilizaires que devon tornar lo trabalh : {$a}';
$string['validmarkingworkflowstates'] = 'Estats d\'avaloracion valids';
$string['viewbatchmarkingallocation'] = 'Afichar la pagina d\'atribucion dels avalorators.';
$string['viewbatchsetmarkingworkflowstate'] = 'Afichar la pagina de definicion dels estats d\'avaloracion.';
$string['viewfeedback'] = 'Afichar lo feedback';
$string['viewfeedbackforuser'] = 'Afichar lo feedback de l\'utilizaire {$a}';
$string['viewfull'] = 'Afichar la vista completa';
$string['viewfullgradingpage'] = 'Dobrir la pagina d\'avaloracion completa per donar de feedbacks';
$string['viewgradebook'] = 'Afichar lo quasernet de nòta';
$string['viewgrading'] = 'Veire los trabalhs remeses';
$string['viewgradingformforstudent'] = 'Afichar la pagina d\'avaloracion de l\'estudiant : (id={$a->id}, fullname={$a->fullname}).';
$string['viewownsubmissionform'] = 'Afichar sa pròpria pagina de remesa de trabalhs.';
$string['viewownsubmissionstatus'] = 'Afichar sa pròpria pagina de l\'estat dels trabalhs remeses.';
$string['viewrevealidentitiesconfirm'] = 'Afichar la pagina de confirmacion per revelar las identitats dels estudiants';
$string['viewsubmission'] = 'Afichar lo trabalh tornat';
$string['viewsubmissionforuser'] = 'Afichar lo trabalh tornat de l\'estudiant {$a}';
$string['viewsubmissiongradingtable'] = 'Afichar lo tablèu de las nòtas del dever';
$string['viewsummary'] = 'Afichar la vista resumida';
$string['workflowfilter'] = 'Filtre de flux';
