<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignfeedback_editpdf', language 'oc_lnc', version '4.1'.
 *
 * @package     assignfeedback_editpdf
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtoquicklist'] = 'Apondre a la lista rapida';
$string['black'] = 'Negre';
$string['blue'] = 'Blau';
$string['cannotopenpdf'] = 'Impossible de dobrir lo fichièr PDF. Benlèu que lo fichièr es corromput o dins un format pas suportat.';
$string['clear'] = 'Escafar';
$string['colourpicker'] = 'Nuancièr';
$string['command'] = 'Comanda :';
$string['comment'] = 'Comentaris';
$string['commentcolour'] = 'Color de comentari';
$string['commentcontextmenu'] = 'Menú contextual de comentari';
$string['couldnotsavepage'] = 'Impossible d\'enregistrar la pagina {$a}';
$string['currentstamp'] = 'Tampon';
$string['default'] = 'Activat per defaut';
$string['default_help'] = 'Se aqueste reglatge es activat, aqueste metòde de feedback serà activat per defaut per totes los novèls devers.';
$string['deleteannotation'] = 'Suprimir l\'anotacion';
$string['deletecomment'] = 'Suprimir lo comentari';
$string['deletefeedback'] = 'Suprimir lo feedback PDF';
$string['downloadablefilename'] = 'feedback.pdf';
$string['downloadfeedback'] = 'Telecargar lo feedback PDF';
$string['editpdf'] = 'Annotacion PDF';
$string['editpdf_help'] = 'Anotar los devers remeses dirèctament dins lo navigador e produire un PDF modificat telecargable.';
$string['enabled'] = 'Annotar PDF';
$string['enabled_help'] = 'Se aqueste reglatge es activat, l\'ensenhant pòt crear de fichièrs PDF annotats al moment de l\'evaluacion dels devers. Aquò permet a l\'ensenhant d\'apondre de comentaris, de dessenhs e de tampons dirèctament dins lo trabalh dels estudiants. L\'annotacion s\'efectua dins lo navigador, sens necessitar cap d\'autre logicial.';
$string['errorgenerateimage'] = 'Error al moment de la creacion de l\'imatge amb l\'ajuda de GhostScript. Informavion de desbugatge : {$a}';
$string['filter'] = 'Filtrar los comentaris...';
$string['generatefeedback'] = 'Generar lo feedback PDF';
$string['generatingpdf'] = 'Generacion del PDF...';
$string['gotopage'] = 'Anar a la pagina';
$string['green'] = 'Verd';
$string['highlight'] = 'Suslinhatge';
$string['jsrequired'] = 'L\'anotacion de documents PDF requerís l\'activacion de Javascript. Activatz Javascript dins vòstre navigador se desiratz utilizar aquesta foncionalitat.';
$string['launcheditor'] = 'Aviar l\'editor PDF...';
$string['line'] = 'Linha';
$string['loadingeditor'] = 'Cargament de l\'editor PDF';
$string['navigatenext'] = 'Pagina seguenta';
$string['navigateprevious'] = 'Pagina precedenta';
$string['output'] = 'Sortida :';
$string['oval'] = 'Ovala';
$string['pagenumber'] = 'Pagina {$a}';
$string['pagexofy'] = 'Pagina {$a->page} sus {$a->total}';
$string['pen'] = 'Pluma';
$string['pluginname'] = 'Annotacion PDF';
$string['rectangle'] = 'Rectangle';
$string['red'] = 'Roge';
$string['result'] = 'Resultat :';
$string['searchcomments'] = 'Recercar de comentaris';
$string['select'] = 'Seleccionar';
$string['stamp'] = 'Tampon';
$string['stamppicker'] = 'Selector de tampon';
$string['stamps'] = 'Tampons';
$string['stampsdesc'] = 'Los tampons devon èsser de fichièrs imatge (talha recomandada : 40x40 pixèls). Aqueles imatges pòdon èsser utilizats amb l\'aisina tampon per annotar lo PDF.';
$string['test_doesnotexist'] = 'Lo camin d\'accès a l\'executable GhostScript punta cap a un fichièr inexistent';
$string['test_empty'] = 'Lo camin Ghostscript es void. Picatz un camin corrècte';
$string['test_isdir'] = 'Lo camin d\'accès a l\'executable GhostScript punta cap a un dorsièr. Indicatz lo nom de l\'executable dins lo camin especificat';
$string['test_notestfile'] = 'Lo PDF de tèst es mancant';
$string['test_notexecutable'] = 'Lo camin d\'accès a l\'executable GhostScript punta cap a un fichièr qu\'es pas executable';
$string['test_ok'] = 'Lo camin d\'accès a l\'executable GhostScript sembla corrècte. Verificatz que vesètz lo messatge dins l\'imatge çaijós';
$string['testgs'] = 'Testar lo camin Ghostscript';
$string['tool'] = 'Aisina';
$string['toolbarbutton'] = '{$a->tool} {$a->shortcut}';
$string['viewfeedbackonline'] = 'Afichar lo PDF annotat...';
$string['white'] = 'Blanc';
$string['yellow'] = 'Jaune';
