<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_fc', language 'oc_lnc', version '4.1'.
 *
 * @package     auth_fc
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_fcchangepasswordurl'] = 'URL per cambiament de senhal';
$string['auth_fcconnfail'] = 'La connexion a fracassat amb l\'error numèro {$a->no} e lo messatge {$a->str}';
$string['auth_fccreators'] = 'Lista dels gropes que los membres an l\'autorizacion de crear de corses novèls. Separatz los diferents gropes per de punts-virgulas (;). Los noms devon èsser transcrits exactament tals que son sul servidor FirstClass. La cassa dels caractèrs deu èsser respectada.';
$string['auth_fccreators_key'] = 'Creators';
$string['auth_fcdescription'] = 'Aqueste metòde utiliza un servidor FisrtClass per verificar la validitat d\'un nom d\'utilizaire e d\'un senhal donats.';
$string['auth_fcfppport'] = 'Pòrt del servidor (la màger part del temps 3333)';
$string['auth_fcfppport_key'] = 'Pòrt';
$string['auth_fchost'] = 'L\'adreça del servidor FirstClass. Indicatz l\'adreça IP numerica o un nom de domeni DNS.';
$string['auth_fchost_key'] = 'Servidor';
$string['auth_fcpasswd'] = 'Senhal del compte FirstClass qu\'an lo privilègi « Subadministrator ».';
$string['auth_fcpasswd_key'] = 'Senhal';
$string['auth_fcuserid'] = 'Numèro d\'identificacion del compte FirstClass qu\'an lo privilègi « Subadministrator ».';
$string['auth_fcuserid_key'] = 'ID utilizaire';
$string['pluginname'] = 'Servidor FirstClass';
