<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exacomp', language 'oc_lnc', version '4.1'.
 *
 * @package     block_exacomp
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['LA_FRI'] = 'VEN';
$string['LA_MON'] = 'LUN';
$string['LA_THU'] = 'VEN';
$string['LA_TUE'] = 'MAR';
$string['LA_WED'] = 'MER';
$string['LA_from_m'] = 'de';
$string['LA_from_n'] = 'de';
$string['LA_todo'] = 'De qué me cal far ?';
$string['all_modules'] = 'totas las activitats';
$string['allstudents'] = 'Totes los estudiants';
$string['apply_filter'] = 'aplicar lo filtre';
$string['choosestudent'] = 'Causir un estudiant :';
$string['choosesubject'] = 'Causir un subjècte :';
$string['city'] = 'Vila';
$string['columnselect'] = 'Seleccion de la colomna';
$string['comp'] = 'Subjècte';
$string['comp_based'] = 'triar per competéncias';
$string['eportitem_notshared'] = '(pas partejat)';
$string['eportitem_shared'] = '(partejat)';
$string['examp_based'] = 'triar per exemples';
$string['instruction'] = 'Instruccion';
$string['legend_activities'] = 'Activitats de Moodle';
$string['legend_eportfolio'] = 'ePortfolio';
$string['link'] = 'Ligam';
$string['my_badges'] = 'Mos Badges';
$string['my_comps'] = 'Mas competéncias';
$string['mybadges'] = 'Mos badges';
$string['name'] = 'Nom';
$string['name_example'] = 'Nom';
$string['profoundness_description'] = 'Descripcion';
$string['solution'] = 'Solucion';
$string['subject'] = 'subjèctes';
$string['tab_badges'] = 'Mos badges';
$string['tab_competence_profile_profile'] = 'Perfil';
$string['tab_competence_profile_settings'] = 'Paramètres';
$string['tab_cross_subjects_overview'] = 'Vista d\'ensemble';
$string['tab_help'] = 'Ajuda';
$string['tab_teacher_settings'] = 'Paramètres';
$string['tab_teacher_settings_configuration'] = 'Configuracion';
$string['task_example'] = 'Prètzfaits';
$string['teacher'] = 'Ensenhant';
$string['total'] = 'total';
