<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'oc_lnc', version '4.1'.
 *
 * @package     cachestore_memcache
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'Activar los servidors en cluster';
$string['clustered_help'] = 'Aqueste reglatge es utilizat per permetre la foncionalitat legir un còp, definir mantun còp.

L\'utilizacion visada es la creacion d\'un cache melhorat per las configuracions amb reparticion de carga (<i>load balanced</i>). Lo cache recuperarà las donadas a partir d\'un servidor (costumièrament localhost), mas escriurà las definicions sus mantun servidor (totes los servidors suls quals la carga es repartida). Pels caches dins los quals lo rapòrt lectura/definicion es fòrça elevat, aquesta foncionalitat permet de reduire l\'utilizacion de la ret de faiçon significativa.

Se aqueste reglatge es activat, los servidors de la lista çaisús seràn utilizats per recuperar lo contengut del cache.';
$string['clusteredheader'] = 'Servidors devesits';
$string['pluginname'] = 'Memcache';
$string['prefix'] = 'Prefix de clau';
$string['prefix_help'] = 'Aqueste prefix es utilizat per totes los noms de clau sul servidor memcache.
* Se avètz pas qu\'una instància de Moodle que vira sus aqueste servidor, podètz daissar la valor per defaut.
* Un maximum de 5 caractèrs es autorizat.';
$string['prefixinvalid'] = 'Prefix invalid. Podètz pas utilizar que los caractèrs a-z A-Z 0-9-_.';
$string['servers'] = 'Servidors';
$string['servers_help'] = 'Aqueste reglatge permet d\'especificar los servidors que devon èsser utilizats per aqueste adaptatador memcache.
Las adreças dels servidors devon èsser indicadas una per linha, amb opcionalament un pòrt e una ponderacion.
Se lo pòrt es pas indicat, lo pòrt per defaut (11211) serà utilizat.

Exemple :
<pre>
url.servidor.fr
adresse_ip:port
nom_servidor:port:ponderacion
</pre>

Se lo reglatge *Activar los servidors en cluster* çaijós es activat, un servidor unic deu èsser indicat dins aquesta lista. De costuma, s\'agís d\'un nom que punta cap a la maquina locala, per exemple 127.0.0.1 o localhost.';
$string['serversclusterinvalid'] = 'Un servidor exactament deu èsser indicat quand la mesa dels servidors en cluster es activada.';
$string['sessionhandlerconflict'] = 'Atencion ! Una instància de memcache ({$a}) es estada configurada de manièra a utilizar lo meteis servidor memcache per las sessions. La supression de totes los caches aurà per consequéncia que las sessions seràn tanben escafadas.';
$string['setservers'] = 'Servidors de definicion';
$string['setservers_help'] = 'Aqueste reglatge permet d\'especificar la lista dels servidors suls quals las donadas seràn mesas a jorn quand las donadas de lo cache son modificadas. S\'agís en general del nom de domeni complet de totes los servidors suls quals la carga es repartida.
La lista **deu** comportar lo servidor indicat dins la lista especificada dins lo camp *Servidors* çaisús, quitament se es amb un nom diferent.
Las adreças dels servidors devon èsser indicadas una per linha, amb opcionalament un pòrt.
Se lo pòrt es pas indicat, lo pòrt per defaut (11211) serà utilizat.

Exemple :
<pre>
url.servidor.fr
adreça_ip:port
</pre>';
$string['testservers'] = 'Servidors de tèst';
$string['testservers_desc'] = 'Una o mantuna adreça de connexion que permeton de testar de servidors memcache. Se un servidor de tèst es estat indicat, la performància de memcache pòt èsser testada dempuèi la pagina de performància dels caches, accessible via lo blòt d\'administracion.
Exemple : 127.0.0.1:11211';
