<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'debug', language 'oc_lnc', version '4.1'.
 *
 * @package     debug
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['authpluginnotfound'] = 'Plugin d\'autentificacion {$a} introbable.';
$string['blocknotexist'] = 'Lo blòt {$a} existís pas';
$string['cannotbenull'] = '{$a} pòt pas èsser nul !';
$string['cannotdowngrade'] = 'Impossible de far tornar {$a->plugin} de {$a->oldversion} cap a {$a->newversion}.';
$string['cannotfindadmin'] = 'Impossible de trobar un administrator !';
$string['cannotinitpage'] = 'Impossible d\'inicializar completament la pagina : {$a->name}, identificant {$a->id} invalid';
$string['cannotsetuptable'] = '{$a} taulas an pas pu èsser configuradas corrèctament !';
$string['codingerror'] = 'Error de programacion detectada. Aquò deu èsser corregit per un programaire : {$a}';
$string['configmoodle'] = 'Moodle es pas encara estat configurat. Vos cal abans tot escriure lo fichièr config.php.';
$string['erroroccur'] = 'Una error s\'es produita pendent aquesta procedura';
$string['invalidarraysize'] = 'Talha incorrècta dels tablèus dins los paramètres de {$a}';
$string['invalideventdata'] = 'Donadas d\'eveniment incorrècta : {$a}';
$string['invalidparameter'] = 'Valor incorrècta de paramètre detectada';
$string['invalidresponse'] = 'Valor tornada incorrècta detectada';
$string['missingconfigversion'] = 'La taula Config conten pas la version. Impossible de contunhar.';
$string['modulenotexist'] = 'Lo modul {$a} existís pas';
$string['morethanonerecordinfetch'] = 'Mai d\'un enregistrament trobat dins fetch() !';
$string['mustbeoveride'] = 'Lo metòde abstrait {$a} deu èsser suscargat.';
$string['noadminrole'] = 'Cap de ròtle administrator pas trobat';
$string['noblocks'] = 'Cap de blòt pas installat !';
$string['nocate'] = 'Pas cap de categoria !';
$string['nomodules'] = 'Cap de modul pas trobat !';
$string['nopageclass'] = '{$a} es estat importat, mas cap de classa de pagina es pas estada trobada';
$string['noreports'] = 'Cap de rapòrt pas accessible';
$string['notables'] = 'Pas cap de taula !';
$string['phpvaroff'] = 'La variabla « {$a->name} » del servidor PHP deuriá èsser sus Off - {$a->link}';
$string['phpvaron'] = 'La variabla « {$a->name} » del servidor PHP es pas sus On - {$a->link}';
$string['sessionmissing'] = 'L\'objècte de session {$a} es pas pesant dins la session';
$string['sqlrelyonobsoletetable'] = 'Aqueste còdi SQL presupausa de taulas obsolètas : {$a} ! Vòstre còdi deu èsser corregit per un desvolopaire.';
$string['withoutversion'] = 'Lo fichièr principal version.php existís pas, es pas accessible o es corromput';
$string['xmlizeunavailable'] = 'Las foncions xmlize son pas disponiblas';
