<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'oc_lnc', version '4.1'.
 *
 * @package     folder
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['contentheader'] = 'Contengut';
$string['display'] = 'Afichar lo contengut del dorsièr';
$string['display_help'] = 'Se causissètz d\'afichar lo contengut del dorsièr sus la pagina de cors, i aurà pas de ligam cap a una pagina separada.
La descripcion serà pas afichada que se l\'opcion « Afichar la descripcion sus la pagina del cors » es marcada.<br />En otra, la consultacion pels participants poirà pas èsser enregistrada dins l\'istoric.';
$string['displayinline'] = 'Sus la pagina del cors';
$string['displaypage'] = 'Sus una pagina separada';
$string['dnduploadmakefolder'] = 'Descompressar los fichièrs e crear un dorsièr';
$string['eventfolderupdated'] = 'Dorsièr modificat';
$string['folder:addinstance'] = 'Apondre un dorsièr novèl';
$string['folder:managefiles'] = 'Gerir los fichièrs dins lo modul dorsièr';
$string['folder:view'] = 'Accedir al contengut dels dorsièrs';
$string['foldercontent'] = 'fichièrs e sosdorsièrs';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename'] = 'Dorsièr';
$string['modulename_link'] = 'mod/folder/view';
$string['modulenameplural'] = 'Dorsièrs';
$string['noautocompletioninline'] = 'L\'acabament automatic al moment de la consultacion d\'una activitat pòt pas èsser seleccionat en meteis temps que l\'opcion « Afichar sus la pagina del cors »';
$string['page-mod-folder-view'] = 'Pagina principala del modul dorsièr';
$string['page-mod-folder-x'] = 'Tota pagina del modul dorsièr';
$string['pluginadministration'] = 'Gestion dels dorsièrs';
$string['pluginname'] = 'Dorsièr';
$string['search:activity'] = 'Dorsièr';
$string['showexpanded'] = 'Afichar desplegats los sosdorsièrs';
$string['showexpanded_help'] = 'Se aqueste reglatge es activat, los sosdorsièrs seràn afichats amb lor contengut. Dins lo cas contrari, sol lor nom serà afichat.';
