<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fusion', language 'oc_lnc', version '4.1'.
 *
 * @package     theme_fusion
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = '<div class="clearfix"><div class="theme_screenshot"><h2>Fusion</h2><img src="fusion/pix/screenshot.jpg" alt="screenshot" /><h3>Forum de discussion suls tèmas</h3><p><a href="http://moodle.org/mod/forum/view.php?id=46">http://moodle.org/mod/forum/view.php?id=46</a></p><h3>Crèdits dels tèmas</h3><p><a href="http://docs.moodle.org/en/Theme_credits">http://docs.moodle.org/en/Theme_credits</a></p><h3>Documentacion suls tèmas</h3><p><a href="http://docs.moodle.org/en/Themes">http://docs.moodle.org/en/Themes</a></p><h3>Anonciar un bug</h3><p><a href="http://tracker.moodle.org">http://tracker.moodle.org</a></p></div><div class="theme_description"><h2>A prepaus</h2><p>Fusion es un tèma a doas colomnas e largor fluida per Moodle 2.0. Utiliza los menús personalizats qu\'apareisson en dessús del títol del site, sus cada pagina. Inclutz tanben un certan nombre de reglatges basics que permeton de cambiar la color dels ligams, d\'apondre un eslogan o un lògo sus la pagina d\'acuèlh e de tèxte dins lo pè de pagina.</p><h2>Modificacions</h2><p>Aqueste tèma es bastit sus Base e Canvas, dos tèmas incluses dins Moodle. Se lo volètz modificar, recomandam que lo dupliquèssetz d\'en primièr, puèi que lo renomenèssetz abans de far vòstres cambiaments. Aquò permetrà d\'evitar que vòstras modificacions foguèsson espotidas al moment de futuras mesas a jorn de Moodle, e atal conservaretz los fichièrs originals, pel cas que fariatz d\'errors. Mai d\'informacions sus la modificacion dels tèmas se tròba sus <a href="http://docs.moodle.org/en/Theme">MoodleDocs</a>.</p><h2>Crèdits</h2><p>Aqueste tèma es estat concebut per Digital Nature (hello@digitalnature.ro) abans d\'èsser adaptat a Moodle per Patrick Malley (patrick@newschoollearning.com).</p><h2>Licéncia</h2><p>Aqueste tèma, amai totes los autres tèmas incluses dins Moodle, es publicat jos la <a href="http://www.gnu.org/licenses/gpl.html">Licéncia Publica Generala GNU</a>.</p></div></div>';
$string['configtitle'] = 'Reglatges Fusion';
$string['customcss'] = 'CSS personalizada';
$string['customcssdesc'] = 'Las règlas CSS que definissètz aicí seràn apondudas a caduna de las paginas, vos permetent atal de personalizar aisidament aqueste tèma.';
$string['footertext'] = 'Tèxte de pè de pagina';
$string['footertextdesc'] = 'Lo contengut de aqueste camp serà afichat dins lo pè de pagina de cada pagina.';
$string['linkcolor'] = 'Color de ligam';
$string['linkcolordesc'] = 'Aquò vos permet de definir la color dels ligams per aqueste tèma.';
$string['pluginname'] = 'Fusion';
$string['region-side-post'] = 'Drecha';
$string['region-side-pre'] = 'Esquèrra';
$string['tagline'] = 'Eslogan';
$string['taglinedesc'] = 'Un brèu eslogan a afichar jol nom del site sus la pagina d\'acuèlh.<br />';
