<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'oc_lnc', version '4.1'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Installar lo(s) paquetatge(s) de lenga seleccionat(s)';
$string['installedlangs'] = 'Paquetatges de lenga installats';
$string['langimport'] = 'Utilitari d\'importacion de lengas';
$string['langpackinstalled'] = 'Lo paquetatge de lenga \'{$a}\'  es estat installat corrèctament';
$string['langpackinstalledevent'] = 'Paquetatge de lenga installat';
$string['langpackremoved'] = 'Lo paquetatge de lenga \'{$a}\'  es estat desinstallat';
$string['langpackremovedevent'] = 'Paquetatge de lenga desinstallat';
$string['langpackupdated'] = 'Lo paquetatge de lenga \'{$a}\'  es estat mes a jorn corrèctament';
$string['langpackupdatedevent'] = 'Lo paquetatge de lenga es estat mes a jorn';
$string['langupdatecomplete'] = 'Paquetatge de lenga mes a jorn corrèctament';
$string['nolangupdateneeded'] = 'Totes vòstres paquetatges de lenga son a jorn, cap de mesa a jorn es pas necessària';
$string['pluginname'] = 'Paquetatges de lenga';
$string['uninstall'] = 'Desinstallar lo(s) paquetatge(s) de lenga seleccionat(s)';
$string['uninstallconfirm'] = 'Sètz a mand de desinstallar completament lo paquetatge de lenga : <strong>{$a}</strong>. Sètz segur ?';
$string['updatelangs'] = 'Metre a jorn totes los paquetatges de lenga';
