<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth_pop3', language 'oc_lnc', version '4.1'.
 *
 * @package     auth_pop3
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['auth_pop3changepasswordurl_key'] = 'URL per cambiament de senhal';
$string['auth_pop3description'] = 'Aqueste metòde utiliza un servidor POP3 per verificar qu\'un nom d\'utilizaire e son senhal son valids.';
$string['auth_pop3host'] = 'L\'adreça del servidor POP3. Utilizatz l\'adreça IP e non pas lo nom de la maquina.';
$string['auth_pop3host_key'] = 'Servidor';
$string['auth_pop3mailbox'] = 'Nom de la bóstia de letras cap a la quala cal temptar la connexion, generalament « INBOX ».';
$string['auth_pop3mailbox_key'] = 'Bóstia de letras';
$string['auth_pop3notinstalled'] = 'Impossible d\'utilizar l\'autentificacion POP3. Lo modul PHP IMAP es pas installat.';
$string['auth_pop3port'] = 'Numèro de pòrt del servidor POP3. De costuma, s\'agís del pòrt 110, e al moment de l\'utilizacion de SSL del pòrt 995.';
$string['auth_pop3port_key'] = 'Pòrt';
$string['auth_pop3type'] = 'Tipe de servidor. Se lo servidor POP3 utiliza « certificate security », causissètz « pop3cert ».';
$string['auth_pop3type_key'] = 'Tipe';
$string['pluginname'] = 'Servidor POP3';
